Update a tag

​

Renames a tag belonging to the current project. The tagged accounts are reindexed so the new name is searchable.

Path Parameters

  • ID of the tag to update.

Body·

required
application/json

Update a tag

  • New name for the tag. Maximum 18 characters.

Responses

  • application/json
  • application/json
Request Example for post/v1/tags/{id}
curl http://api.mailreach.co/api/v1/tags/7 \
  --request POST \
  --header 'Content-Type: application/json' \
  --header 'X-Api-Key: YOUR_SECRET_TOKEN' \
  --data '{
  "name": "sales-team"
}'
{
  "id": 7,
  "name": "sales-team"
}